slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGType

String with the name of the region.

### Synopsis

    typedef const char* RGType;
    #define RGINTERVAL  "interval"
    #define RGPOLYGON   "polygon"
    #define RGELLIPSE   "ellipse"
    #define RGRING      "ring"

### See Also

RGSetType(), RG

### Level

beginner

### Location

include/slepcrg.h
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages